carousel_indicator 1.0.5
carousel_indicator: ^1.0.5 copied to clipboard

A Minimal and Simple carousel indicator library which take index as an argument and update indicator index. This library had pre-built slide animation.

Stable versions of carousel_indicator

Version Min Dart SDK Uploaded Documentation Archive
1.0.5 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.5 Download carousel_indicator 1.0.5 archive
1.0.4 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.4 Download carousel_indicator 1.0.4 archive
1.0.3 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.3 Download carousel_indicator 1.0.3 archive
1.0.2 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.2 Download carousel_indicator 1.0.2 archive
1.0.1 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.1 Download carousel_indicator 1.0.1 archive
1.0.0+1 2.7 Aug 6, 2020 Go to the documentation of carousel_indicator 1.0.0+1 Download carousel_indicator 1.0.0+1 archive
8
likes
100
pub points
83%
popularity

Publisher

Unknown

A Minimal and Simple carousel indicator library which take index as an argument and update indicator index. This library had pre-built slide animation.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

cupertino_icons, flutter

More

Packages that depend on carousel_indicator